<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@color/black_5p" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="118.0">
        <ImageView android:id="@id/sakura_main_hot_first_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x6" android:src="@drawable/sakura_hot_first" android:layout_marginStart="@dimen/x6" />
        <TextView android:textSize="@dimen/x16" android:textColor="#ff323232" android:id="@id/sakura_index_hot_spot_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:layout_marginTop="@dimen/x9" android:layout_marginRight="@dimen/x16" android:maxLines="2" android:layout_marginStart="@dimen/x5" android:layout_marginEnd="@dimen/x16" />
        <TextView android:textSize="@dimen/x12" android:textColor="#ff666666" android:ellipsize="end" android:id="@id/sakura_main_hot_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:layout_marginTop="@dimen/x2" android:maxLines="1" android:lines="1" android:maxEms="6" android:layout_marginStart="@dimen/x5" />
        <TextView android:textSize="@dimen/x12" android:gravity="bottom" android:id="@id/sakura_main_hot_state" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/x5" android:layout_marginBottom="@dimen/x5" android:layout_marginStart="@dimen/x5" />
    </LinearLayout>
    <com.moji.sakura.main.SakuraMainHotImage android:id="@id/sakura_main_hot_image" android:layout_width="0.0dip" android:layout_height="@dimen/x140" android:scaleType="centerCrop" android:layout_weight="228.0" />
</merge>